<?xml version="1.0" encoding="utf-8"?> 
<COLLADA profile="HydraProfile"> 

  <library_materials>
  
   <global_import_flags>
      <disable_ambient> 1 </disable_ambient>
      <disable_bump> 1 </disable_bump>
    </global_import_flags>

  </library_materials>

  <library_lights>

     <light name= "Sun01-light">

      <general> 
        <type> directional </type> 
      </general> 

      <direction>-0.163169 0.893333 0.404277  </direction>

      <intensity> 
        <color> 0.882353 0.882353 0.882353  </color>
        <multiplier> 4 </multiplier>
      </intensity> 

      <constant_attenuation> 1 </constant_attenuation>
      <linear_attenuation> 0 </linear_attenuation>
      <quadratic_attenuation> 0 </quadratic_attenuation>

    </light>

  </library_lights>

  <library_cameras>
  </library_cameras>

  <library_geometry>


  </library_geometry>

</COLLADA>
